Follow

iFrame - Secure Calls Required

In early March of 2019, Kongregate deployed a change that requires all iFrame games to use secure calls to contact our APIs. As a result, published iFrame games may fial to load if you're using insecure (HTTP) calls.

The Kongregate Developer Documentation has been updated to reflect this change.

Please contact support@kongregate.com for assistance on this issue.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
Powered by Zendesk